adservice: "Additional service"
adservice_dependency_error: "The additional service already depends on another object. It cannot be set as a dependency."
adservice_measure_percentage: "This additional service must have the measure set as '%' to be dependent."
agency: "Agency"
agency_mismatch: "%entity% must have the same assigned agency."
agency_name_exists: "An agency with this name already exists in your company."
agent: "Agent"
alerts: "Alerts"
already_name_taken: "The name is already taken by another %entity%."
anyone: "Anyone"
bodyemail: "Email body"
branch: "Branch"
cancelled: "%entity% cancelled."
city: "City"
consolidatedtype: "Consolidated type"
country: "Country"
country_lookup_error: "There was a problem looking up the country from the city."
country_mismatch: "This %entity% must be part of the same country."
receipt_country_to_mismatch: "Item country to does not match document country to."
receipt_shipping_type_mismatch: "Item shipping type does not match document shipping type."
currency: "Currency"
customer: "Customer"
delivery_list: "Delivery List"
customeraddress: "Customer address"
customerstatus: "Customer status"
customers: "Customers"
customertype: "Customer type"
deleted: "%entity% deleted."
canceled: "%entity% canceled."
expensescategory: "Expenses category"
grouptariff: "Group tariff"
grouptariffs: "Group tariffs"
guide: "Guide"
grouptaiff: "Group tariff"
id_master_zone_not_master: "This master zone does not have master status."
image: "Image"
invoice: "Invoice"
labelformat: "Label format"
location: "Location"
maximum_agencies_reached: "The company has reached the maximum number of agencies allowed. To create more, you must upgrade your plan to a higher one."
max_number_plan_reached: "You have reached the maximum number of %entity% allowed by your plan."
measures: "Measures"
no_permission_to_delete: "You do not have permission to delete this %entity%."
not_access_to_record: "You do not have permission to access this record. Please contact your administrator if you believe this is an error."
not_found: "%entity% not found."
only_master_user_can_create_agencies: "Only the Master user can create other agencies."
packtype: "Package type"
paidtype: "Payment type"
pobox: "P.O. Box"
poboxtype: "P.O. Box type"
profile: "Profile"
reempack: "Repackage"
receiptstatus: "Receipt status"
receipttype: "Receipt type"
region: "Region"
role: "Role"
seaport: "Seaport"
sender: "Sender"
shippingtype: "Shipping type"
state: "State"
stepstatus: "Step status"
supplier: "Supplier"
template_in_use: "This template is already in use."
templatecompany: "Company template"
templatepack: "Template pack"
transporter: "Transporter"
twilio: "Twilio"
twilioTemplate: "Twilio Template"
twiliophone: "WhatsApp Phone"
type_mismatch: "This ID %id% does not belong to this %entity%."
unable_to_create_address: "You cannot create an address for this customer."
user: "User"
user_limit_reached: "You have reached the maximum number of USERS allowed. To create more, you need to upgrade your plan to a higher one."
username_taken: "The username is already in use by another user."
users: "Users"
vehicle: "Vehicle"
vehicles: "Vehicles"
warehousereceipt: "Warehouse receipt"
whtariff: "Warehouse tariff"
you_have_reached_max_users: "You have reached the maximum number of users allowed. To create more, you must upgrade your plan to a higher one."
zone: "Zone"
zones: "Zones"
valid_number: 'This value is not a valid decimal.'
receipt_not_marked_as_delivered: 'The receipt has not been marked as delivered.'
consolidated: "Consolidated"
warehouse_tariff: "warehouse tariff"
shipment_tariff: "shipment tariff"
service_already_added: "The service '%name%' has already been added."
document_already_added: "%name% number %number% is already added."
warehouse_receipt_not_marked_as_delivered: 'The receipt has not been marked as delivered.'
receipt_not_associated: "Receipt is not associated with a warehouse receipt."
receipt_voided: "This receipt has been voided."
receipt_repacked: "This receipt has been repacked."
mailer_info: "Mailer info"
mailinfo_exist: "There is already an email configuration created for this company."
entity_mismtach: "The %entity% does not belong to this %belongs%."
document: "Document"
item_with_name_already_added: "The item with the name %name% has already been added."
service_with_id_already_added: "The service with ID %id% has already been added."
service_not_found_in_listcharges: "The service '%name%' could not be found in the list of services."
service_not_added: "The service with ID '%id%' has not been added."
item_not_added: "The item with name '%name%' has not been added."
invalid_service_type: "The service type '%type%' is not valid."
warehouse_marked_as_delivered: "Warehouse %number% has been marked as delivered."
user_not_have_pobox: "User does not have a P.O. Box."
guide_marked_as_delivered: "Guide %number% has been marked as delivered."
receipt_marked_as_delivered: "Receipt %number% has been marked as delivered."
config_mobile: "Configuration Mobile"
guide_not_marked_as_delivered: 'The guide has not been marked as delivered.'
loadunit_is_not_closed: "Loadunit is not closed."
loadunit_missing_data: "Loadunit does not have receipts, warehouse receipts, or guides."
loadunit_already_closed: "Loadunit is already closed."
consolidated_already_closed: "Consolidated is already closed."
loadunit_is_not_empty: "Loadunit is not empty."
consolidated_is_not_empty: "Consolidated is not empty."
loadunit_belongs_to_consolidated : "This loadunit is part of a consolidated"
service_exist: "There is already an additional service created for this guide."
service_not_found: "The service '%name%' is not associated with the guide."
consolidated_in_Consol: "LoadUnit is already consolidated in Consol number %consol%."
unit_already_closed: "%unit% is already closed."
consol_already_closed: "Consolidated is already closed."
invalid_document_type: "Invalid document type '%type%' for document number %number%."
unit_not_assigned: "%label% with ID %id% is not assigned to this %unit%."
consolidated_with_expense: "A consolidated statement with expenses cannot be cancelled."
consolidated_missing_data: "The consolidated has no receipts, warehouse receipts, guides or loadunits."
consolidated_is_not_closed: "Consolidated is not closed."
bill:
  error:
    no_active_plan: 'No active plan found'
    max_bills_reached: 'Maximum number of bills reached for your plan'
    upgrade_link: 'Please upgrade your plan to create more bills'
    cannot_edit_paid_bill: 'Cannot edit a bill that has been paid'
    item_not_found: 'Bill item not found'
    service_not_found: 'Service not found in the bill'
guide_already_canceled: "Guide %number% has already been canceled."
guide_has_consol: "This guide is already part of a consolidated shipment."
guide_has_bill: "This guide is already associated with a bill."
package_alert_by_customer : "Package alerted by POBOX customer"
alert_not_found: "Alert not found."
alert_already_been_processed: "Alert has already been processed."
invalid_alert_process_format: "Invalid format specified for processing alert."
The email content (body) is required: "The email content (body) is required"
not_found_company: "No company found."
shipment_no_valid_tariff: "This Shipment  %number% does not have a valid rate"
cant_void_bill: "You cannot void a bill that has received multipayment."
cant_void_bill_by_consolidated: "You cannot void a bill that has been consolidated."
no_permission_to_void_bill: "You do not have permission to void this bill."
bill_payment: "Bill Payment"
bill_pay_refunded: "This Bill Pay has already been refunded."
bill_paid: "This Invoice has been paid."
not_pobox_customer: "You cannot pay a bill that does not belong to your Pobox Customer."
reference_exists: "Reference number already exists for another payment."
customer_refunded_amount_invalid: "El pago solicitado (%requested%) excede el balance actual del cliente (%available%)"
twilio_actions:
  new_invoice: "New Invoice"
  new_customer: "New Customer"
  new_warehouse: "New Warehouse Receipt"
  new_guide: "New Shipment"
  new_package: "New Package"
  new_pickup: "New Pickup"
  status_change: "Status Change"
  completation: "Completation"
  new_qinvoice: "New QInvoice"
language:
  en: "English"
  es: "Español"
  access_denied_pobox_only: "Access denied. This dashboard is only available for PO Box customers."
missing_message: "Email message is required."
missing_subject: "Email subject is required."
listpickup_cannont_add_pickup: "Pickups can only be added to open routes."
pickup_already_added_to_list: "Pickup %number% has already been added to the route."
listpickup_cannont_remove_pickup: "Pickups can only be removed from open routes."